unit CriticalAlertProp;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TCriticalAlertPropForm = class(TForm)
    edMessage: TEdit;
    Label1: TLabel;
    edTagname: TEdit;
    Label2: TLabel;
    edValue: TEdit;
    Label3: TLabel;
    Bevel1: TBevel;
    btOk: TButton;
    btCancel: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  CriticalAlertPropForm: TCriticalAlertPropForm;

implementation

{$R *.dfm}

end.
